/RsdCom_eng.lng////
/RZ30Dev2_eng.lng////
/RZ30DevOp_eng.lng////
/RsdTcp_eng.lng////
/EtManagerV3_eng.lng////
/RZ40Dev_eng.lng////
/RZ30Dev2_PL.lng////
/RZ40Dev_PL.lng////
/Zio1Drv_PL.lng////
/EtManagerV3_PL.lng////
